.home-container10 {
  width: 100%;
  display: flex;
  min-height: 100vh;
  align-items: center;
  flex-direction: column;
}
 
.home-container11 {
  width: 100%;
  height: 169px;
  display: flex;
  align-items: flex-start;
  flex-direction: column;
  justify-content: flex-start;
}
 
.home-container12 {
  width: 100%;
  height: 100%;
  display: flex;
  opacity: 1;
  align-items: center;
  backdrop-filter: blur(5px);
  justify-content: flex-start;
}
 
.home-container13 {
  width: 100%;
  height: 168px;
  display: flex;
  align-items: center;
  backdrop-filter: blur(5px);
  background-size: cover;
  justify-content: flex-start;
  background-image: url("public/yellow%20background%20banner_1354819-1500w.png");
  background-repeat: space;
  background-position: right;
}
 
.home-navlink10 {
  display: contents;
}
 
.home-image1 {
  width: 335px;
  align-self: stretch;
  object-fit: cover;
  margin-left: var(--dl-layout-space-twounits);
  margin-bottom: var(--dl-layout-space-twounits);
  animation-name: none;
  animation-delay: 0s;
  object-position: left bottom;
  text-decoration: none;
  animation-duration: 300ms;
  animation-direction: normal;
  animation-iteration-count: 1;
  animation-timing-function: ease;
}
 
.home-thq-navbar-interactive-elm {
  width: 100%;
  height: 94px;
  display: flex;
  align-items: center;
  padding-top: var(--dl-layout-space-twounits);
  padding-left: var(--dl-layout-space-threeunits);
  padding-right: var(--dl-layout-space-threeunits);
  padding-bottom: var(--dl-layout-space-twounits);
  justify-content: space-between;
}
 
.home-thq-desktop-menu-elm {
  flex: 1;
  display: flex;
  justify-content: space-between;
}
 
.home-thq-links-elm1 {
  flex: 1;
  display: flex;
  align-items: center;
  flex-direction: row;
  justify-content: flex-start;
}
 
.home-navlink11 {
  font-size: 18px;
  text-align: left;
  font-family: "Inter";
  margin-left: var(--dl-layout-space-unit);
  text-decoration: none;
}
 
.home-thq-dropdown1 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm10 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius2);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text10 {
  font-size: 18px;
  font-style: normal;
  text-align: center;
  font-weight: 500;
  margin-right: 4px;
  vertical-align: middle;
}
 
.home-thq-dropdown-arrow-elm1 {
  transition: 0.3s;
}
 
.home-icon1 {
  width: 18px;
  height: 18px;
  transition: 0.3s;
}
 
.home-thq-dropdown-list-elm1 {
  left: 0%;
  width: max-content;
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  transition: 0.3s;
  align-items: stretch;
  border-color: #D9D9D9;
  border-width: 1px;
  border-radius: var(--dl-layout-radius-radius4);
  flex-direction: column;
  list-style-type: none;
  background-color: #ffffff;
  list-style-position: inside;
}
 
.home-thq-dropdown-elm10 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm11 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
  justify-content: flex-start;
}
 
.home-thq-dropdown-toggle-elm11:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink12 {
  text-decoration: none;
}
 
.home-thq-dropdown-elm11 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm12 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm12:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink13 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-dropdown-elm12 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm13 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm13:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink14 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-dropdown-elm13 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm14 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm14:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink15 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-dropdown-elm14 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm15 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm15:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink16 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-register-elm1 {
  text-align: center;
  margin-left: var(--dl-layout-space-fourunits);
  text-decoration: none;
}
 
.home-container14 {
  flex: 0 0 auto;
  width: auto;
  height: auto;
  display: flex;
  align-items: space-between;
  flex-direction: column;
}
 
.home-thq-burger-menu-elm {
  display: none;
}
 
.home-thq-mobile-menu-elm {
  top: 0px;
  left: 0px;
  width: 100%;
  height: auto;
  display: none;
  padding: 32px;
  z-index: 100;
  position: absolute;
  flex-direction: column;
  justify-content: space-between;
  background-color: #fff;
}
 
.home-thq-nav-elm {
  display: flex;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-thq-top-elm {
  width: 100%;
  display: flex;
  align-items: center;
  margin-bottom: var(--dl-layout-space-threeunits);
  justify-content: space-between;
}
 
.home-thq-close-menu-elm {
  display: flex;
  align-items: center;
  justify-content: center;
}
 
.home-icon3 {
  width: var(--dl-layout-size-xsmall);
  height: var(--dl-layout-size-xsmall);
}
 
.home-thq-links-elm2 {
  flex: 0 0 auto;
  display: flex;
  align-self: flex-start;
  align-items: flex-start;
  flex-direction: column;
}
 
.home-text11 {
  margin-bottom: var(--dl-layout-space-unit);
}
 
.home-thq-dropdown2 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm16 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius2);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-text12 {
  font-size: 14px;
  font-style: normal;
  text-align: center;
  font-weight: 500;
  margin-right: 4px;
  vertical-align: middle;
}
 
.home-thq-dropdown-arrow-elm2 {
  transition: 0.3s;
}
 
.home-icon5 {
  width: 18px;
  height: 18px;
  transition: 0.3s;
}
 
.home-thq-dropdown-list-elm2 {
  left: 0%;
  width: max-content;
  display: none;
  z-index: 100;
  position: absolute;
  min-width: 100%;
  transition: 0.3s;
  align-items: stretch;
  border-color: #D9D9D9;
  border-width: 1px;
  border-radius: var(--dl-layout-radius-radius4);
  flex-direction: column;
  list-style-type: none;
  background-color: #ffffff;
  list-style-position: inside;
}
 
.home-thq-dropdown-elm15 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm17 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm17:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink17 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-dropdown-elm16 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm18 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm18:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink18 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-dropdown-elm17 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm19 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm19:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink19 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-dropdown-elm18 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm20 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm20:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink20 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-dropdown-elm19 {
  cursor: pointer;
  display: inline-block;
  position: relative;
  border-radius: var(--dl-layout-radius-radius2);
}
 
.home-thq-dropdown-toggle-elm21 {
  fill: #595959;
  color: #595959;
  width: 100%;
  display: inline-flex;
  transition: 0.3s;
  align-items: center;
  padding-top: var(--dl-layout-space-halfunit);
  padding-left: var(--dl-layout-space-unit);
  border-radius: var(--dl-layout-radius-radius4);
  padding-right: var(--dl-layout-space-unit);
  padding-bottom: var(--dl-layout-space-halfunit);
}
 
.home-thq-dropdown-toggle-elm21:hover {
  fill: #fff;
  color: #fff;
  background-color: #595959;
}
 
.home-navlink21 {
  width: 100%;
  cursor: pointer;
  display: flex;
  font-size: 14px;
  font-style: normal;
  font-weight: 500;
  text-decoration: none;
}
 
.home-thq-buttons-elm {
  width: 100%;
  display: flex;
  margin-top: var(--dl-layout-space-unit);
  align-items: center;
  flex-direction: row;
  justify-content: space-between;
}
 
.home-thq-register-elm2 {
  text-align: center;
  text-decoration: none;
}
 
.home-thq-icon-group-elm {
  border: 2px dashed rgba(120, 120, 120, 0.4);
}
 
.home-container15 {
  flex: 0 0 auto;
  width: 100%;
  height: 100px;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: center;
}
 
.home-text13 {
  top: 0px;
  left: var(--dl-layout-space-fourunits);
  width: auto;
  bottom: 0px;
  position: absolute;
  align-self: center;
  margin-top: var(--dl-layout-space-twounits);
  text-align: left;
  margin-left: 0px;
  padding-top: 0px;
  margin-right: var(--dl-layout-space-twounits);
  padding-left: 0px;
  margin-bottom: var(--dl-layout-space-twounits);
  padding-right: 0px;
  padding-bottom: 0px;
}
 
.home-container16 {
  flex: 0 0 auto;
  width: 100%;
  display: flex;
  align-self: flex-start;
  align-items: center;
  flex-direction: column;
  justify-content: center;
}
 
.home-text14 {
  width: 100%;
  padding: var(--dl-layout-space-fourunits);
  font-size: 18px;
  align-self: flex-start;
  margin-top: 0px;
  line-height: 1.5;
  margin-left: 0px;
}
 
.home-container17 {
  flex: 0 0 auto;
  width: 100%;
  height: 100px;
  display: flex;
  position: relative;
  align-items: flex-start;
  justify-content: center;
}
 
.home-text25 {
  top: 0px;
  left: var(--dl-layout-space-fourunits);
  right: 0px;
  bottom: 0px;
  height: 38px;
  position: absolute;
  margin-top: var(--dl-layout-space-twounits);
  text-align: left;
  margin-left: 0px;
  margin-right: var(--dl-layout-space-twounits);
  margin-bottom: var(--dl-layout-space-twounits);
}
 
.home-container18 {
  width: 100%;
  height: 350px;
  display: grid;
  align-items: center;
  justify-items: center;
  grid-template-columns: repeat(3, 1fr);
}
 
.home-image2 {
  width: 65%;
  display: flex;
  object-fit: cover;
  justify-items: center;
  justify-content: center;
  text-decoration: none;
}
 
.home-image3 {
  width: 65%;
  object-fit: cover;
  text-decoration: none;
}
 
.home-image4 {
  width: 65%;
  object-fit: cover;
  text-decoration: none;
}
 
.home-container19 {
  width: 100%;
  height: 50px;
  display: grid;
  grid-template-columns: repeat(3, 1fr);
}
 
.home-text26 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
}
 
.home-text27 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
}
 
.home-text28 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
}
 
.home-container20 {
  width: 100%;
  height: 350px;
  display: grid;
  justify-items: center;
  grid-template-columns: 1fr 1fr;
}
 
.home-image5 {
  width: 50%;
  align-self: center;
  object-fit: cover;
  text-decoration: none;
}
 
.home-image6 {
  width: 50%;
  align-self: center;
  object-fit: cover;
  justify-self: center;
  text-decoration: none;
}
 
.home-container21 {
  width: 100%;
  height: 100px;
  display: grid;
  align-self: flex-start;
  grid-template-columns: 1fr 1fr;
}
 
.home-text29 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
}
 
.home-text30 {
  font-size: 20px;
  font-style: normal;
  text-align: center;
  font-weight: 700;
}
 
@media(max-width: 991px) {
  .home-thq-dropdown-toggle-elm10 {
    margin-left: 0px;
  }
  .home-text10 {
    font-size: 18px;
    font-style: normal;
    text-align: center;
    font-weight: 500;
    margin-right: 4px;
    vertical-align: middle;
  }
  .home-thq-dropdown-list-elm1 {
    display: none;
    background-color: #ffffff;
  }
  .home-navlink12 {
    font-size: 14px;
  }
  .home-navlink13 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-navlink14 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-navlink15 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-navlink16 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-thq-mobile-menu-elm {
    height: auto;
  }
  .home-thq-dropdown-list-elm2 {
    background-color: #ffffff;
  }
  .home-container15 {
    width: 100%;
  }
  .home-text13 {
    top: 32px;
    left: var(--dl-layout-space-fourunits);
    width: auto;
    height: auto;
    position: absolute;
    align-self: flex-start;
    text-align: left;
    padding-top: 0px;
    padding-left: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
  }
  .home-container16 {
    width: 100%;
  }
  .home-text14 {
    width: 100%;
    margin-top: 0px;
  }
  .home-container17 {
    width: 100%;
    height: 100px;
    position: relative;
  }
  .home-text25 {
    top: 0px;
    left: var(--dl-layout-space-fourunits);
    bottom: 0px;
    margin: auto;
    position: absolute;
    text-align: left;
  }
  .home-container18 {
    height: 250px;
  }
  .home-container20 {
    height: 250px;
  }
}
 
@media(max-width: 767px) {
  .home-thq-navbar-interactive-elm {
    padding-left: var(--dl-layout-space-twounits);
    padding-right: var(--dl-layout-space-twounits);
  }
  .home-thq-burger-menu-elm {
    align-items: center;
    justify-content: center;
  }
  .home-thq-mobile-menu-elm {
    height: auto;
  }
  .home-text11 {
    margin-bottom: var(--dl-layout-space-unit);
  }
  .home-thq-dropdown-list-elm2 {
    background-color: #ffffff;
  }
  .home-text13 {
    left: var(--dl-layout-space-twounits);
    width: auto;
    height: auto;
    margin-left: 0px;
    padding-top: 0px;
  }
  .home-text14 {
    width: auto;
    padding: var(--dl-layout-space-twounits);
    font-size: 12px;
    margin-left: 0px;
  }
  .home-text25 {
    left: var(--dl-layout-space-twounits);
  }
  .home-container18 {
    height: 200px;
  }
  .home-image2 {
    width: 75%;
  }
  .home-image3 {
    width: 75%;
  }
  .home-image4 {
    width: 75%;
  }
  .home-text26 {
    font-size: 14px;
  }
  .home-text27 {
    font-size: 14px;
  }
  .home-text28 {
    font-size: 14px;
  }
}
 
@media(max-width: 479px) {
  .home-container11 {
    height: 115px;
  }
  .home-container12 {
    height: 114px;
  }
  .home-container13 {
    height: 100%;
  }
  .home-image1 {
    width: 214px;
    height: 93px;
    align-self: center;
    margin-left: var(--dl-layout-space-unit);
    margin-bottom: var(--dl-layout-space-unit);
  }
  .home-thq-navbar-interactive-elm {
    padding-top: var(--dl-layout-space-unit);
    padding-left: var(--dl-layout-space-threeunits);
    padding-right: var(--dl-layout-space-unit);
    padding-bottom: var(--dl-layout-space-unit);
  }
  .home-thq-desktop-menu-elm {
    display: none;
  }
  .home-thq-burger-menu-elm {
    display: flex;
  }
  .home-thq-mobile-menu-elm {
    height: auto;
    padding: 16px;
  }
  .home-text11 {
    margin-bottom: var(--dl-layout-space-unit);
  }
  .home-thq-dropdown-toggle-elm16 {
    padding: 0px;
  }
  .home-text12 {
    color: #342e2e;
    font-size: 16px;
    font-style: normal;
    text-align: center;
    font-weight: 500;
    margin-right: 4px;
    vertical-align: middle;
  }
  .home-thq-dropdown-list-elm2 {
    background-color: #ffffff;
  }
  .home-navlink17 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-navlink18 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-navlink19 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-navlink20 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-navlink21 {
    width: 100%;
    cursor: pointer;
    display: flex;
    font-size: 14px;
    font-style: normal;
    font-weight: 500;
  }
  .home-text13 {
    top: 0px;
    left: var(--dl-layout-space-twounits);
    width: auto;
    bottom: 0px;
    height: 34px;
    position: absolute;
    font-size: 20px;
    align-self: center;
    margin-top: var(--dl-layout-space-twounits);
    margin-left: 0px;
    padding-top: 0px;
    margin-right: var(--dl-layout-space-twounits);
    padding-left: 0px;
    margin-bottom: var(--dl-layout-space-twounits);
    padding-bottom: 0px;
  }
  .home-text14 {
    width: auto;
    padding: var(--dl-layout-space-twounits);
    font-size: 10px;
    margin-left: 0px;
  }
  .home-text15 {
    align-self: flex-start;
  }
  .home-text16 {
    align-self: flex-start;
  }
  .home-text18 {
    align-self: flex-start;
  }
  .home-text19 {
    align-self: flex-start;
  }
  .home-text20 {
    align-self: flex-start;
  }
  .home-text21 {
    align-self: flex-start;
  }
  .home-text23 {
    align-self: flex-start;
  }
  .home-text24 {
    align-self: flex-start;
  }
  .home-text25 {
    top: 0px;
    left: var(--dl-layout-space-twounits);
    right: 0px;
    bottom: 0px;
    margin: auto;
    font-size: 20px;
    align-self: stretch;
    padding-left: 0px;
  }
  .home-container18 {
    height: 150px;
  }
  .home-image2 {
    width: 75%;
  }
  .home-image3 {
    width: 75%;
  }
  .home-image4 {
    width: 75%;
  }
  .home-text26 {
    font-size: 14px;
  }
  .home-text27 {
    font-size: 14px;
  }
  .home-text28 {
    font-size: 14px;
  }
  .home-container20 {
    width: 100%;
    height: 150px;
  }
  .home-image5 {
    width: 50%;
  }
  .home-image6 {
    width: 50%;
  }
  .home-text29 {
    font-size: 14px;
  }
  .home-text30 {
    font-size: 14px;
  }
}
